{
	"data": {
		"@meta": {
			"class_name": "Collection::Item",
			"object_id": 0
		},
		"categories": [
			"backgrounds"
		],
		"collectionId": "WizardBackgrounds",
		"customStrings": [],
		"downloadUrl": "",
		"payload": {
			"@meta": {
				"class_name": "Import::Object",
				"object_id": 1
			},
			"category": "backgrounds",
			"description": "#TOP_ITEM#Click to add a new background",
			"descriptionUrl": "",
			"kind": 3,
			"resourcePath": "resources/preview.png",
			"tag": "#TOP_ITEM#Click to add a new background"
		},
		"preview": {
			"ref": "images/preview.png"
		},
		"remoteSize": -1,
		"uniqueId": "{0a378b02-c0d4-48a9-be72-29ee83fdd4db}"
	},
	"version": "1.0"
}